{% extends "common/html.html" %}
{% load static %}

{# FIXME: replace with conjunto #}
{#{% block body %}#}
{#  <div class="page">#}
{#    <!-- sidebar -->#}
{#    <aside class="navbar navbar-vertical navbar-expand-lg navbar-light">#}
{#      <div class="container-fluid">#}
{#        {% block sidebar %}#}
{#          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar-menu">#}
{#            <span class="navbar-toggler-icon"></span>#}
{#          </button>#}
{#          <h1 class="navbar-brand navbar-brand-autodark">#}
{#            {% block brand %}{% endblock %}#}
{#          </h1>#}
{#          <div class="navbar-nav flex-row d-lg-none">#}
{#            <div class="d-none d-lg-flex">#}
              {#            {% include 'common/widgets/theme_toggler.html' %}#}
{#              {% include 'common/widgets/notification_dropdown.html' %}#}
{#            </div>#}
{#            {% include 'common/widgets/user_menu.html' %}#}
{#          </div>#}
{#          <div class="collapse navbar-collapse" id="navbar-menu">#}
{#            {% include 'common/widgets/vertical_menu.html' with menu=menus.views %}#}
{#          </div>#}
{#        {% endblock %}#}
{#      </div>#}
{#    </aside>#}
{#    <!-- end sidebar -->#}
{#    {% include 'common/layout/navbar.html' %}#}
{#    {% block canvas %}{% endblock %}#}
{#  </div>#}
{#{% endblock %}#}
{##}
